
TYPO3.Fluid - Task # 44706

Status: Resolved Priority: Should have
Author: Tymoteusz Motylewski Category:
Created: 2013-01-21 Assigned To:
Updated: 2013-01-31 Due date:
Has patch: No
Subject: [CGL] small cgl issues in AbstractViewHelper
Description

Associated revisions
Revision 62f0fbd8 - 2013-01-31 10:09 - Tymoteusz Motylewski

[TASK] Fix CGL issues in AbstractViewHelper

This patch fixes some CGL issues found in AbstractViewHelper
founded when backporting fluid to TYPO3 CMS

Change-Id: I643ed8b2dfe6d7f1da1e8a024dab14a15cc3f29f
Resolves: #44706
Releases: master

History
#1 - 2013-01-21 23:28 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17641

#2 - 2013-01-31 10:09 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17641

#3 - 2013-01-31 10:36 - Tymoteusz Motylewski
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:62f0fbd8f15b3b795cc2cfd46445e15b6ac0edbb.
